package cn.com.ctop.kuaishou.modules.batch.service;

import cn.com.ctop.kuaishou.modules.batch.entity.KuaiShouGroup;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * @Description: 广告组信息
 * @Author: jeecg-boot
 * @Date: 2019-07-23
 * @Version: V1.0
 */
public interface IKuaiShouGroupService extends IService<KuaiShouGroup> {

    void getGroupList(String accessToken, Long accountId);

    void getGroupByUnitId(String accessToken, Long accountId, Long unitId);

    void getCreativeByUnit(String accessToken, Long accountId, Long unitId);
}
